.layout-session
    display flex 
    flex-direction column

    &__results 
        flex auto
        display flex

        .result-navigation
            width 350px
        .layout-result
            flex auto